.teamName {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/*width: 75px;*/
}
.dark .blue{color:#0089F1;}
.debug {position: absolute;left: 0px;background: #FFF;top: 0px;font-size: 12px;font-family: "微软雅黑";float: left;width: 400px;padding-right: 10px;padding-left: 10px;}
.debug table {background: #CCC;}
.debug table tr td {background: #FFC;line-height: normal;padding: 1px;}
.debug table tr td a {display: block;border: 1px solid #CCC;background: #FFF;white-space: nowrap;text-align: center;color: #333;text-decoration: none;line-height: normal;padding-right: 5px;padding-left: 5px;}
.debug .title {line-height: 30px;text-align: center;font-weight: bold;width: 100%;font-size: 14px;}
.demo {width: 950px;margin-right: auto;margin-left: auto;background: #FFFDF3;height: 1000px;}
/*.top {background: url(../images/ant/top.gif) no-repeat 0px top;height: 406px;margin-bottom: 1px;}*/
.bottom {background: url(../images/ant/bottom.gif);height: 544px;margin-top: 1px;}
.ant {margin-right: auto;background: #d6d6d6;padding: 3px;height: 220px;margin-left: auto;font-size: 12px;overflow: hidden;}
.ant .nodata{border:solid 1px #ccc; border-top:none; padding: 18px; text-align: center;}
.ant .nodata2{border:solid 1px #ccc; border-top:none; padding:45px 18px; text-align: center;}
.ant .nodata3{border:solid 1px #ccc; border-top:none; padding:86px 18px; text-align: center;}
.dark .ant .nodata3 {border:solid 1px #444;}
.ant .team div {font-weight: bold;}
.ant div {margin: 0px;}
.ant .odds {float: left;width: 211px; height: 220px; overflow: hidden; background: #fff;}
.ant .odds .greenBG{display: block; background: #88ff88;}
.ant .odds .redBG{display: block; background: #ffc3c3;}
.ant .flash {float: left;width: 40%;position: relative;}
.ant .miniDomain {position: absolute;right: 0;top: 0;z-index: 1;padding: 3px;color: #a5d8b9;}
.ant .timeLine {float: left;width: 100%;background: url(../images/ant/timelineBG.png);height: 59px;}
.ant .timeLine.big {background: url(../images/ant/timelineBG_big.gif);}
.ant .timeLine .info {float: left;height: 100%;width: 100%;position: relative;overflow:hidden;}
.ant .timeLine .info .timeLine {height: 100%;background: url(../images/ant/currentTime.gif) no-repeat;width: 7px;line-height: 100%;position: absolute;top: 0px;z-index: 2;font-size: 12px;color: #FFF;text-align: center;}
.ant .timeLine .info .timeBar {height: 100%;width: 1px;line-height: 100%;position: absolute;top: 0px;z-index: 0;font-size: 12px;border-left: solid 1px #FF4F00;color: #FFF;text-align: center;}
.ant .timeLine .info .timeBar i {height: 18px;top: 3px;overflow: hidden;line-height: 18px;background: #FF4F00;position: absolute;border: solid 1px #FF4F00;border-radius: 3px;left: -1px;font-style: normal;width: 20px;color: #fff;padding-right: 2px;padding-left: 2px;}
.ant .timeLine .info i {position: absolute;font-style: normal;height: 70%;width: 1px;z-index: 1;}
.ant .timeLine .info i.b {background: url(../images/ant/ball.png) no-repeat;height: 14px;width: 14px;z-index: 2;}
.ant .timeLine .info i.b2 {background: url(../images/ant/ball2.png) no-repeat;height: 14px;width: 14px;z-index: 2;}
.ant .timeLine .info i.b3 {background: url(../images/ant/ball3.png) no-repeat;height: 14px;width: 14px;z-index: 2;}
.ant .timeLine .info i.a {background: #E62129;}
.ant .timeLine .info i.f {background: url(../images/ant/flag.png);height: 14px;width: 14px;z-index: 2;}
.ant .timeLine .info i.s {background: #026A29;}
.ant .timeLine .info .home {height: 50%;position: relative;left: 0px;top: 0px;}


.ant .timeLine .info .home i.b {bottom: 16px;z-index: 2;}
.ant .timeLine .info .home i.f {bottom: 0px;}
.ant .timeLine .info .guest {height: 50%;position: relative;left: 0px;top: 0px;}
.ant .timeLine .info .guest i {position: absolute;bottom: 0px;}
.ant .timeLine .info .guest i.b {top: 14px;}
.ant .timeLine .info .guest i.f {top: 0px;}


/*赛事数据 */
.ant .liveBox {float: left;background-color: #FFF;width:265px;position: relative;overflow: hidden;padding: 0 8px}
.ant .liveBox .lb-title { line-height: 30px;font-size: 14px; font-weight: 600;margin-top: 2px; clear: both}
.ant .liveBox .lb-ms .homeSix,.ant .liveBox .lb-ms .guestSix{width: 102px;display: inline-block;}
.ant .liveBox .lb-ms .homeSix{text-align: right;}
.ant .liveBox .lb-ms .guestSix{text-align: left;}
.lb-td1 { line-height: 20px;}
.lb-td2 { margin-bottom: 2px}
.liveBox .left {float: left; width: 20%;text-align: left}
.liveBox .center {width: 50%; margin: 0 auto;font-size: 12px; font-weight: 600}
.liveBox .right {float: right;width: 20%;text-align: right}
.liveBox .home-w,.liveBox .guest-w {width: 49%;background-color: #0084a4; height: 8px; overflow: hidden; border-radius: 20px; display: inline-block; margin-bottom: 5px}
.liveBox .home-bar,.liveBox .guest-bar {background-color: #f60; height: 8px;border-radius: 20px;}
.liveBox .home-w {  float: left;}
.liveBox .guest-w { float: right;}
.liveBox .home-bar {  float: right;}
.liveBox .guest-bar {float: left;}
.ant .cvd {margin:0 auto;width:144px; height: 30px}
#mintable .ant td {border-bottom: none}


.ant .guessBox {height: 100%;width: 30%;overflow: hidden;}
.ant table {background: #CCC;}
.ant table tr th {background: #f0f0f0;line-height: 30px;padding-left: 2px;}
.ant table tr td {background: #fff;border-style: none;line-height: 26px;height:auto;}
.ant table tr td .red {color: #e62129;}
.ant table tr td.y {background: #fffbe4;}
.ant .btns {float: right;font-weight: normal;margin-right: 1px;border: 1px solid #0084a4;margin: 4px 3px 0 0;background: #FFFFFF;color: #0084a4; height:unset;}
.ant .btns span {padding: 0 6px;cursor: pointer;line-height: 20px;overflow: hidden;display: block;float: left; border-left: 1px solid #0084a4;}
.ant .btns span:first-child{border-left:none;}
.ant .btns span:hover {color: #e62129;}
.ant .btns .on,.ant .btns .on:hover {background: #0084a4;color: #FFFFFF;overflow: hidden;cursor: default;}


.dark .ant {background-color: #444}
.dark .ant .liveBox,.dark .ant table tr td { background-color: #000
}
.dark .ant .odds,.dark .ant .btns, .dark .ant table tr th,.dark .liveBox .home-w,.dark .liveBox .guest-w {background-color: #222   }

.dark .ant table{background-color: #555}

.dark .liveBox .home-bar,.dark  .liveBox .guest-bar{background-color: #0084a4}
.dark .ant .timeLine{background: url(../images/ant/timelineBG_dark.png);}

.dark .ant .btns span:hover {color: #de5b5c;}
.dark .ant .nodata2,.dark .ant .nodata {border: solid 1px #555}
.dark .ant .timeLine .info i.a {background: #9c3136;}

.dark .ant .odds .greenBG{ background: #3c843c;}
.dark .ant .odds .redBG{ background: #922828;}
